<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Generate_SMS_Dist_Amendment</fullName>
    <availability>online</availability>
    <displayType>button</displayType>
    <encodingKey>UTF-8</encodingKey>
    <height>600</height>
    <linkType>url</linkType>
    <masterLabel>Generate SMS Dist. Amendment</masterLabel>
    <openType>sidebar</openType>
    <protected>false</protected>
    <url>/apex/APXTConga4__Conga_Composer
?serverUrl={!API.Partner_Server_URL_370}
&amp;id={!DISH_Contract__c.Id}
&amp;TemplateId=a2E60000000xRrp
&amp;id={!DISH_Contract__c.Id}
&amp;QueryId=[Opportunity]a2N60000002AIIU,[Case]a2N60000002AIIZ,[Account]a2N60000002AIIj
&amp;SC0=1
&amp;SC1=Attachments
&amp;DS7=1
&amp;AC0=1
&amp;AC1=Contract Generated</url>
</WebLink>
